
Monitoreo de Volcanes - Task #1637

Milestone # 1242 (New): Realizacion de manuales de funcionamiento

pruebas Campomar-Ticlio-ROJ

03/04/2019 04:46 PM - Joab Apaza

Status: Resolved Start date: 03/04/2019

Priority: Normal Due date: 06/22/2019

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 03/20/2019 04:32 PM - Joab Apaza

- Due date changed from 03/31/2019 to 04/12/2019

#2 - 03/20/2019 04:35 PM - Joab Apaza

- % Done changed from 30 to 60

#3 - 04/24/2019 06:25 PM - Joab Apaza

- Due date changed from 04/12/2019 to 05/08/2019

- % Done changed from 60 to 80

#4 - 05/29/2019 05:31 PM - Joab Apaza

- Due date changed from 05/08/2019 to 06/22/2019

#5 - 06/25/2019 02:12 PM - Joab Apaza

- Status changed from New to Resolved

- % Done changed from 80 to 100

no se llegaron a realizar por falta de tiempo y disponibilidad(PUCP)

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

